
/*手機*/
@media screen and (max-width:720px){
    .DaoLanBtDiv{display:block;}
    .DaoLanBox{display:block;}

    .DaoLanBtDiv{   
        position:fixed;
        width:10%;          
        height:auto;
        top:65px;
        margin-left:90%;    
        z-index:2000;}

        .DaoLanBt{  
            float:right;    
            width:50px;         
            height:50px;
            line-height:50px;           
            margin-right:10%;   
            border-radius:50px;
            font-size:22px;
            text-align:center;
            color:#fff;
            background-color:#339999;}

            .DaoLanBt:hover {
                cursor:hand;
                -webkit-tap-highlight-color:transparent;}

    .DaoLanBox{ 
        display:none;
        position:fixed;
        margin-left:3%;
        width:96%;          
        height:auto;
        top:60px;
        
        border-radius:30px;
        background-color:#000;  
        z-index:3000;}


        .DaoLanXDiv{   
            float:left;    
            margin-top:0px;            
            width:100%; 
            height:30px;
            line-height:30px;}

        .DaoLanX{   
            float:right;    
            margin-top:15px;
            margin-right:5%;
            width:30px; 
            height:30px;
            line-height:30px;
            border-radius:30px;
            font-size:18px;
            text-align:center;
            color:#fff;
            background-color:#339999;}


    .DaoLanItemDiv1{float:left;margin-top:5%;margin-left:4%;width:26%;}
    .DaoLanItemDiv2{float:left;margin-top:5%;margin-left:0%;width:36%;}
    .DaoLanItemDiv3{float:left;margin-top:5%;width:33%;}                


        .SeparateLine{
            width:95%;
            height:15px;
            line-height:10px;
            margin-top:20px;}

        .SeparateLine div{
            width:95%;
            height:1px;              
            background-color:#222;}


        .DaoLanItemTitle{
            width:100%;
            height:28px;
            line-height:28px;
            margin-top:10px;
            margin-left:0%;         
            font-size:14px;
            text-align:left;
            color:#888;}

        .DaoLanItem{ 
            width:100%;
            height:28px;
            line-height:28px;
            margin-top:0px;
            margin-left:0%;         
            font-size:13px;
            text-align:left;
            color:#fff;}

        .DaoLanCallDiv{      
            float:left;
            margin-top:10px; 
            width:100%;}

        .DaoLanCall{    
            width:70px; 
            height:70px;
            margin-left:auto;
            margin-right:auto;          
            border-radius:70px;
            text-align:center;
            color:#fff;
            background-color:#339999;}  

        .DaoLanCallText{
            height:20px;    
            line-height:20px;
            margin-left:auto;
            margin-right:auto;
            font-size:14px;
            text-align:center;
            color:#fff;}
}

/*Pc*/
@media screen and (min-width:720px){
    .DaoLanBtDiv{display:none;}
    .DaoLanBox{display:none;}
}
